.hon-footer{ padding:50px 0;}
.hon-footer li {
    margin-right: 6px;
	float:left;
}
.hf {
    background: url(../images/footer.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 43px;
    overflow: hidden;
    width: 41px;
}
.hf:hover{
    opacity: 0.8;
}
.fhon{width:245px;height:65px;background-position:-83px 0; margin:0 auto; display:block;}
.fhon:hover { opacity:1;}
.s2games {
    background:url(../images/s2logo.png) no-repeat;
width:139px;height:28px;
		margin-top: 20px;
        margin-left: 110px;
}
.sgarena {
    background-position: -54px -65px;
    height: 46px;
    margin: 7px 10px;
    /* margin: 7px 26px;
    /* width: 145px; */
    width: 50px;
}
.copyright {
    font-size:11px;
    line-height: 60px;
    margin: 0 10px 0 0;
	color:#6f591f;
}
.youtube{
    background-position: -201px -66px;
    /* margin:8px 0 0 78px; */
    margin:8px 0 0 10px;
}

.facebook {
    background-position: -244px -67px;
    margin-top: 8px;
}
.twitter {
    background-position: -287px -67px;
    margin-top: 8px;
}